<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="GMW_Reports.Properties.Settings.GMWConnectionString"
            connectionString="Data Source=localhost\sql2008;Initial Catalog=GMW;Persist Security Info=True;User ID=sa;Password=keyhammer"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>